
#mobnav-btn {
    display: none;
    font-size: 20px;
    font-weight: bold;
    background-color: #E20077;
    color: white;
    padding: 10px;
    cursor: pointer;
}
em.fa {
    display: none;
}
@media only screen and (max-width: 767px) {
    #mobnav-btn {
        display: block;
        max-width:100%;
        position: relative;
        margin: 1.5% 0; /*don't forget to change this */
    }
    #mobnav-btn em.fa {
	    color: #FFF;
	    top: 3px;

		right: 7px;
    }
	nav .fa-bars {
		font-size: 25px;
		padding: 7px 0;
		color: #FFF;
	}
    nav  em.fa {
        display: block;

        height: 20px;
        width: 30px;
        background-position: top left!important;
        position: absolute;


        cursor: pointer;
        /*-webkit-transition: all .1s ease-in-out;
        -moz-transition: all .1s ease-in-out;
        -ms-transition: all .1s ease-in-out;
        -o-transition: all .1s ease-in-out;
        transition: all .1s ease-in-out;*/
    }
    .sf-menu {
        width: 100%!important;
        display: none;
    }
    .sf-menu.xactive {
        display: block!important;
        width: 100%!important;
    }
    .sf-menu li {
        float: none!important;
        display: inline-block!important;
        width: 100%!important;
        border-bottom: 1px solid #ccc;
    }
    .sf-menu li a {
        float: none!important;
        display: block!important;
        width:100%;

    }
     .sf-menu ul {
        position:static!important;
        display: block!important;
    }
    .sf-menu ul li {
        position:static!important;
        display: block!important;
    }

	.sf-menu li, .sfHover {
		-webkit-transition: none;
		transition: none;
	}
    .xpopdrop ul {
        display: block!important;
    }

    .sf-menu ul {
		/*box-shadow: 2px 2px 6px rgba(0,0,0,.2);*/
		box-shadow: none;
	}
}